<h1 class="text-center ">Agregar Tareas </h1>
<hr>

<div class="row text-right">
    <div class="col">
        <button class="btn btn-danger" routerLink="/table">
      <i class="fa fa-arrow-left"></i>
      Regresar
    </button>
    </div>
</div>

<div class="row animated fadeIn faster">
    <div class="col">
        <form (ngSubmit)="guardar( f )" #f="ngForm">
            <div class="wrap-input100 m-b-16 mt-2">
                <input class="input100" placeholder="Nombre de la tarea" [(ngModel)]="tarea.nombre" name="nombre" autocomplete="off" required>
                <span class="focus-input100"></span>
            </div>

            <div class="wrap-input100 m-b-16 mt-2">
                <input class="input100" [(ngModel)]="tarea.descripcion" name="descripcion" placeholder="Descripcion" autocomplete="off" required>
                <span class="focus-input100"></span>
            </div>

            <div class="form-group" *ngIf="id !== 'nuevo'">
                <label>Estado</label>
                <br>
                <button *ngIf="tarea.estado" (click)="tarea.estado = false" class="btn btn-outline-success w-50" type="button">
                    <i class="fa fa-smile-wink"></i>
                    Completa
                </button>

                <button *ngIf="!tarea.estado" (click)="tarea.estado = true" class="btn btn-outline-danger w-50" type="button">
                    <i class="fa fa-dizzy"></i>
                    Pendiente
                </button>
            </div>

            <div class="container-login100-form-btn m-t-17">
                <button class="login100-form-btn" type="submit">
                    Guardar
                </button>
            </div>
        </form>
    </div>
</div>